.node--type-article {
    font-size: 0;
}

.node--type-article .node__content {
    max-width: var(--content-width-normal);
    margin: 0 auto;
    padding: 0 8vw var(--margin-normal) 8vw;
}

.node--type-article .field--name-field-image {
    margin-bottom: var(--margin-large);
}

.node--type-article .field--name-field-image img {
    height: auto;
    width: 100%;
}

.article-left-column {
    box-sizing: border-box;
    color: var(--color-primary-blue);
    display: inline-block;
    font-family: var(--font-secondary);
    font-size: var(--font-body);
    font-weight: 700;
    padding-right: var(--margin-medium);
    text-transform: uppercase;
    vertical-align: top;
    width: 30%;
}

.article-left-column a {
    text-decoration: none;
}

.article-left-column .article-date {
    font-weight: 300;
}

.article-left-column .field--name-field-tags {
    margin-top: var(--margin-normal);
}

.article-left-column .field--name-field-tags .field__items {
    font-family: var(--font-main);
    font-size: var(--font-body-medium-small);
    font-weight: 400;
    text-transform: none;
}

.article-left-column .field--name-field-tags .field__items a {
    color: var(--color-primary-black);
}

.article-right-column {
    box-sizing: border-box;
    display: inline-block;
    font-size: var(--font-body);
    padding-left: var(--margin-medium);
    vertical-align: top;
    width: 70%;
}

.node--type-article .article-right-column h4 {
    color: var(--color-primary-blue);
    font-family: var(--font-secondary);
    font-weight: 700;
    text-transform: uppercase;
}

.node--type-article [data-entity-embed-display-settings="wysiyg_image"],
[data-entity-type="file"] {
    margin: var(--margin-normal) 0;
}

.node--type-article [data-entity-embed-display-settings="wysiyg_image"] .align-center,
[data-entity-type="file"] .align-center {
    text-align: center;
}

.node--type-article [data-entity-embed-display-settings="wysiyg_image"] .align-right,
[data-entity-type="file"] .align-right {
    margin: 0 0 var(--margin-normal) var(--margin-normal);
}

.node--type-article [data-entity-embed-display-settings="wysiyg_image"] .align-left,
[data-entity-type="file"] .align-left {
    margin: 0 var(--margin-normal) var(--margin-normal) 0;
}

[data-entity-embed-display-settings="wysiyg_image"] img,
[data-entity-type="file"] img {
    height: auto;
    max-width: 100%;
}

.node--type-article .node__content img {
    max-width: 100%;
    height: auto;
}

.node--type-article .read-more-by-author {
  font-size: 1.5rem;
  max-width: 114rem;
  margin-inline: auto;
}

.node--type-article .read-more-by-author a {
  color: var(--color-primary-blue);
  text-decoration: none;
  text-transform: uppercase;
  border: solid var(--color-primary-blue) 1px;
  font-weight: 600;
  width: fit-content;
  padding: 1rem 2rem;
  transition: all ease-in-out 250ms;
  display: inline-block;
  margin-top: 4rem;
}

.node--type-article .read-more-by-author a:hover {
  color: var(--color-primary-white);
  background: var(--color-primary-blue);

}

@media (max-width: 768px) {
    .node--type-article .field--name-field-image {
        margin-bottom: var(--margin-normal);
    }
    .article-left-column {
        display: block;
        width: 100%;
        padding-right: 0;
        padding-bottom: var(--margin-normal);
    }
    .article-left-column .field--name-field-tags {
        margin-top: var(--margin-medium);
    }
    .article-right-column {
        display: block;
        width: 100%;
        padding-left: 0;
    }
}
